.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.linkStyle_2{color:#000000; text-decoration:none; /* 0 0 #00F900 #000000 #01F8C0 */}
.linkStyle_2:visited{color:#000000; text-decoration:underline;}
.linkStyle_2:hover{color:#01F8C0; text-decoration:underline;}
.para5{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}